Innehåll

# ConvertFromURL Function

Konverterar en fil-URL till ett systemfilnamn.

### Syntax:

    ConvertFromURL(filnamn)

### Returnerat värde:

String

### Parametrar:

filename: A file name as a string.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Närliggande ämnen

String functions